<template>
    <div>
        <h1>Informations officielles</h1>
        <h2>La Fédération Française de Go</h2>
        <a href="https://ffg.jeudego.org/">FFG</a>
        <p>A rédiger</p>
        <h2>The European Go Federation</h2>
        <a href="https://www.eurogofed.org/">EGF</a>
        <p>A rédiger</p>
        <h2>Les classements</h2>
        <p>
            Vous pourrez retrouver les classements des deux fédérations aux
            adresses suivantes :
        </p>
        <ul class="uk-list uk-list-square">
            <li>
                <a href="https://ffg.jeudego.org/echelle/echelle.php">FFG</a>
            </li>
            <li>
                <a href="https://www.europeangodatabase.eu/EGD/">EGF</a>
            </li>
        </ul>
    </div>
</template>
